@charset "utf-8";
/* CSS Document HNet Layout Screen CSS Marvin -- Southern Maryland */
/* Updated to include Comments & Registration on 9/8/2011 */

/* Universal Page Reset */

body {
	width:980px;
	max-width:980px;
	background:#fff;
	margin:0 auto 0 auto;
	/*margin:0 0 0 4px;*/
	padding:0;
}

p {	
	margin-bottom:10px;
}

/* Page Framework */

#pageWrapper {
	width:980px;
	min-height:1px;
	/* border:1px dashed #360;
	margin:10px auto; */
	text-align:left; /* ensure all text is pre-aligned to the left */
	margin:0 0 0 0;
}

ul {
	margin: 8px 0 0 0;
	padding: 0 0 0 0;
}

li {
	display:block;
	background: url("/images/gz/rightarrowbullet.gif") transparent no-repeat 0 3px;
	padding:0 0 0 12px;
	margin:0 0 4px 0;
}
	


#rotatingHeadlinesWrapper li, #gallery li {
	background:none;
}

#FRONTPAGEWrapper,  {
/* any individual formatting for a section is defined here 
   created by #<pbs:categoryname>Wrapper to insert current category 
   or if no category then default to just Wrapper
*/
	width:980px;
	min-height:1px;
}



#rail, #artrail {
	width:316px;
	margin:0 0 0 0;
	padding:0;
	float:right;
	/*min-height:600px;*/ /* TEMPORARY change to 1 MQN */
	min-height:1px;
	/*background:#FF0;
	border-left:1px solid #999;*/
}

 
#containerA,
#containerB, 
#containerC, 
#containerD, 
#containerE, 
#containerF, 
#containerG,
#containerH {
	margin:10px 16px 0 0; /* create space between this container and the next as well as giving a 16px gutter to the right, regardless of location*/
	padding:0;
	/* min-height:300px; TEMPORARY make this 1px for IE fix MQN */
	float:left;
}



.mp1, .mp2, .mp3, .mp4, .mp5, .mp6, .mp7, .mp8, mp9, .mp10 { 
	margin:0 0 0 0;
	overflow:hidden;	  /* Hide any overflow for widths */
	float:left; 		  /* All module positions float left  */
	/* min-height:300px; background:#9FF; /* TEMPORARY remove this MQN */
}     



/* #rail .mpX below will override the .mpX CSS formatting above for the rail only */
#rail .mp1, #rail .mp2, #rail .mp3, #rail .mp4, #rail .mp5, #rail .mp6, #rail .mp7, #rail .mp8, #rail .mp9, #rail .mp10, #rail .mp11, #rail .mp12 {
	margin:10px auto 0 auto;
	/* min-height:300px; /* TEMPORARY remove this 
	background:#CCC;*/
	float:none;
}


/* General Formatting Items */

.floatLeft {float:left;}
.floatRight {float:right;}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.clearLeft { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:left;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.clearRight { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:right;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.clear {  
    clear:both  
} 

h2.otherSitesBlue {
	margin-bottom:6px;
}

img {border:none;}

a img:hover {
	/*opacity:0.85;
	filter:alpha(opacity=85);*/
}



.row1 {
	width:980px;
	/*border-bottom:2px solid #999;*/
}

.row2 {
	width:980px;
	border-bottom:2px solid #999;
}


.row3 {
	width:980px;
	border-bottom:2px solid #999;
	margin-bottom:10px;
	padding-bottom:10px;
}

.row4 {
	width:980px;
}

.row2modcontainer {
	width:233px;
	margin-top:9px;
}

.aecontainer {
	float:left;
	clear:left;
	margin:10px 10px 0 0;
	width:153px;
}

.aephotocontainer {
	float:right;
	width:135px;
	margin:10px 0 3px 0;
}

.aephototitlewrap2012 {
	width:316px;
}

.aephotocontainer2012 {
	float:left;
	width:140px;
}

.aecontainer2012 {
	float:right;
	width:153px;
}

.aelogo {
	float:left;
	clear:left;
	width:37px;
	height:27px;
	margin-right:8px;
}

.miscmodules {
	width:233px;
	height:auto;
	border-bottom:none;
	clear:both;
	margin-bottom:12px;
}


.comp_opinionsHeadlinesWrapper {
	margin-top:30px;
}

.hidetrigger {
	display:none;
}

.showtrigger {
	display:block;
	margin-top:6px;
}

.afterstory {
	width:980px;
}

.adbreaker {
	margin:30px 0 10px 0;
}

.border7 { border-bottom: 3px solid #ccccff; }

.gazetteinfobutton {
	width: 140px;																
	background-color:#336699;
}

.infobuttonholder {
	width:100%;
	margin-top:14px;
}

.formleft {
	float:left;
	clear:left;
	width:324px;
}

.formright {
	float:right;
	width: 324px;
}

.twocolfield {
	width:648px;
	margin:20px 0 0 20px;
}

.fieldcontainer {
	width:648px;
}

#weddings .fields, #reunions .fields, #obits1 .fields, #obits2 .fields {															
	clear: both;
	margin: 12px 0 0 0;
	padding-left: 0;
}


#weddings .fields .label, #reunions .fields .label, #obits1 .fields .label, #obits2 .fields .label {															
	width: 130px;
	float:left;
	margin: 0;
	padding: 0;
}

#obits1 .fields .label, #obits2 .fields .label {															
	width: auto;
	margin-top:12px;
	float:none;
	}
	
#weddings .fields .inputbox, #reunions .fields .inputbox {
	width:290px;
	padding:0;
	margin:0;
}

#obits1 .fields .inputbox, #obits2 .fields .inputbox {
	width:260px;
	padding:0;
	margin:0;
}


#content .forms .input-obit {														
	margin: 0;
	padding: 10px 0 3px 3px;
}
#content .fields .input-obit {														
	padding-left: 3px;
}
#content .forms img.attach {														
	border: none;
	margin: 0;
	padding: 0;
}
#content .forms img.submit {														
	border: none;
	margin: 6px 0 0 65px;
	padding: 0;
}
#content .forms img.submit2 {
	border: none;
	margin: 12px 0 0 0;
	padding: 0;
}
#content .forms p {
	margin: 0;
	padding: 6px 0;
}

#box {
	display: none;
	width:980px;
	height:336px;
}

#trigger {
	width:980px;
	height:30px;
	min-height:30px;
}

.banner {
	width:980px;
	margin:0;
	padding:0;
}

.hideIt {
		display:none;
}
	
.showIt {
		display:inline;
}

.noBorder {
	border:none;
}

.addBorder {
	/*placeholder*/
}

.topNewsWrapper {
	margin-top:0;
}

/***************************HEALTHY CHALLENGE STYLES**************************/
#hcpage {																	
	margin: 0;
}

#hcpage .rightcolumn {																
	background: url("/images/misc/bg_rightcol.gif") transparent;
	width: 1px;
}



#hcpage .float_right {																	
	float:right;
	width:300px;
}

#hcpage .float_left {																	
	float:left;
	width:300px;
}


#hcpage .blueback {																	
	background: url("/images/misc/bg_header1.gif") transparent;
	padding-left: 3px;
}

#hcpage ol li {
	background:none;
	display:list-item;
}


#hcpage .submit {														
	cursor: pointer;
}

/********************************************************************************/



/*****************************GAZETTE INFO STYLES FOR ENGAGEMENTS, WEDDINGS, ETC.******************/

.gazetteinfobutton {
	cursor:pointer;
}

/********************************************************************************/



/*******************Ads styles**************************/

.containerAds980 {
	height:100px;
	min-height:100px;
	max-height:100px;
	background:#ddd;
	padding:10px 0 0 0;
	border:1px solid #999;
	border-right:none;
	border-left:none;
	margin:0;
	float:left;
}

.textadscontainer {
	width:316px;
	height:auto;
	clear:both;
	margin-bottom:16px;
	border-bottom:1px dotted #999;
	padding-bottom:11px;
}

.textadsinside {
	width:314px;
	margin:0 1px 0 1px;
}

.textadarrow {
	width:13px;
	float:left;
	clear:left;
	margin-right:3px;
}

.textad {
	float:right;
	width:300px;
}


.textadbox {
	width:316px;
	padding-bottom:6px;
	border-bottom:1px dashed #999;
	margin-bottom:6px;
}

.adWrapper {
	padding:0;
	margin:0 auto 0 auto;
	width:300px;	
}

.adNote {
	margin-top:10px;
	width:inherit;
}

.textadbox .adNote {
	margin:0 0 9px 0;
}

.bigBoxWrapper {
	width:316px;
	margin:0;
	padding:0 8px 0 8px;
}


.bigBoxPad {
	width:300px;
	padding:0;
}

.bigBoxWrapperRightRail {
	width:315px;
	margin:0 0 10px 0;
	padding:0 8px 0 7px;
	border-bottom:1px solid #999;
	min-height:275px;
	height:auto;
}

.technologyButtonsWrapper {
	width:316px;
	margin:0;
	padding:0 8px 0 8px;
}
.technologyButtonsWrapperRightRail {
	width:315px;
	margin:0 0 10px 0;
	padding:0 8px 0 7px;
	border-bottom:1px solid #999;
	min-height:275px;
	height:auto;
}

.technologyButton1Pad {
	width:149px;
	height:72px;
	float:left;
	margin:0;
	padding:0 0 0 0;
}

.technologyButton2Pad {
	width:149px;
	height:72px;
	float:right;
	margin:0;
	padding:0 10px 0 0;
}

.autoSpecialsWrapper {
width:316px;
border-bottom:1px solid #999;
/*border-top:1px solid #999;*/
padding:0 0 20px 0;
height:auto;
clear:both;
margin:0 2px 8px 0;
}

#comp_AdsModularBox1_All {
	margin-bottom:10px;
}

.specialsinside {
width:311px;
margin:0 1px 0 1px;
/*background: url("/images/gz/autospecialback.gif") transparent no-repeat;*/
min-height:436px;
padding:3px 0 0 6px;
}

.holidaySavingsinside {
width:316px;
margin:0 1px 0 1px;
min-height:150px;
padding:3px 0 0 6px;
}

.specialstitle {
margin:6px 0 6px 0;
}

.specialsdesccontainer, .specialscontactcontainer {
width:289px;
margin:0 14px 0 15px;
height:auto;
}

.specialsphoto {
width:156px;
margin:0 5px 0 0;
float:left;
clear:left;
}

.specialsdesc {
width:128px;
float:right;
}

.specialsdetails {
width:122px;
margin:0 0 0 6px;
}

.specialsaddress {
margin-top:2px;
}

.specialsseeall {
margin-top:4px;
}


.topjobscontainer {
width:316px;
height:auto;
clear:both;
min-height:77px;
margin-bottom:0;
}


.featuredjobscontainer {
width:316px;
height:auto;
clear:both;
min-height:77px;
margin-bottom:0;
border-bottom:1px solid #999;
}

.topjobsinside, .ssinside, .socialnetinside {
width:312px;
margin:0 auto 0 auto;
padding:0;
}

.topjobsinside {
min-height:77px;
}

.topjobsheader, .featuredjobsheader {
width:250px;
float:left;
clear:left;
}


.seeall, .featuredseeall {
float:right;
margin:9px 0 10px 0;
text-align:right;
}

.topjobs, .topjobs table, .topjobs div, .topjobs td {
max-width:298px !important;
min-width:298px !important;
width:298px !important;

}

.topjobs div, .topjobs td {
height:20px !important;
max-height:20px !important;
}

.topjobs {
clear:both;
padding-top:8px;
}

.storyBody .bigBoxPad {
	width:300px;
	padding:0;
}

.sstextblack {
	margin-bottom:8px;
}

.featuredborder {
	width:236px;
	border-left:1px solid #999;
}


.featuredred, .featuredgray {
	background: url("/images/gz/featuredredback.gif") no-repeat;
	padding-left:2px;
	height:23px;
}


.featuredblue {
	background: url("/images/gz/featuredblueback.png") no-repeat;
	padding-left:2px;
	height:22px;
}

.featuredgray {
	background: url("/images/gz/featuredgrayback.gif") no-repeat;
	width:235px;
	margin-left:1px;
}

.featuredphotoholder {
	width:740px;
}


.featuredbigholder, .featuredbigholderlast {
	margin:10px 5px 0 0;
	width:180px;
	float:left;
}


.featuredbigholderlast {
	float:right;
}

#featuredAutosWrapper {
	margin:0 0 22px 0;
}

.featuredsmallholder {
	width:235px;
	margin:10px 0 0 1px;
}

.featuredAutosTitle {
	width:980px;
	margin:0;
	padding:0;
}

.seemoregray {
	background: url("/images/gz/seemoregrayback.gif") no-repeat;
	height:21px;
	width:187px;
	margin:20px 0 0 276px;
	float:none;
	clear:both;
	padding-top:3px;
}

.seemorewhite {
	background: url("/images/gz/seemorewhiteback.gif") no-repeat;
	height:19px;
	width:176px;
	margin:20px 0 0 29px;
	float:none;
	clear:both;
	padding-top:3px;
}

.seemoregray, .seemoregray a, .seemoregray a:hover, .seemorewhite, .seemorewhite a, .seemorewhite a:hover {
	margin-top:10px;
}

.comp_bizDirectory {
	width:478px;
	padding:10px 0 0 0;
	border:none;
	margin:0;
	float:left;
}

.bizDirectoryContainer {
	width:478px;
	padding:0;
	border:2px solid #c9c9c9;
	margin:0;
	float:left;
}


/**************FEATURED AND TOP AD STYLES********************/

#FeaturedAds
 {																		
	margin: 0 0 0 0;
	padding-bottom: 4px;
	width:285px;
}

#FeaturedAds p {
	padding: 0 0 6px 2px;
	margin: 0 0 0 0;
}

#FeaturedAds .more {
	width:285px;
	padding: 0 4px 5px 4px;
}


.featuredjobs .header-border {															
	width: 300px;
	border: 1px solid #ccc;
	border-left: none;
	border-right: none;
	margin: 0;
	padding: 2px 0 2px 0;
	}
	
.featuredjobs h2 {																		
	background: #ccccff;
	text-indent: 0px;
	margin: 0 0 4px 0;
	padding: 0 0 0 2px;
}	


#TopJobs, #FeatJobs {
	position: relative;
	max-width: 165px;
	height: auto;
	min-height:160px;
	overflow:visible;
	margin: 0 0 16px 0;
	padding: 0 0 0 0;
	background-color:#fff !important;
}

#TopJobs p, #FeatJobs p {
	margin: 0;
	padding: 0 0 12px 0;
}

#TopJobs table, #TopJobs div, #FeatJobs table, #FeatJobs div {
	max-width: 163px !important;
}

#TopJobs td, #FeatJobs td {
	height:auto !important;
}

#FeaturedAds table, #FeaturedAds div {
	max-width: 300px !important;
	width:300px;
}

#FeaturedAds td {
	height:auto !important;
	}


.ad240x410container {
	width:240px;
	margin:0;	
	padding:0;
}


/*****************************************************/


/************Headline styles*************************/

.comp_communityHeadlinesWrapper, .comp_businessHeadlinesWrapper, .comp_sportsHeadlinesWrapper, .comp_weekendHeadlinesWrapper {
	margin:10px 0 0 0;
}

.300pixWrapper {
	width:300px;
	margin:0 auto 0 auto;
}

.300pxPhoto {
	margin:0 0 15px 0;
	width:300px;
}

.300pxPhoto img {
	max-width:300px;
	overflow:hidden;
}

.150pxLeft {
	width:145px;
	float:left;
	margin:0 10px 0 0;
}

.150pxRight {
	float:right;
	width:145px;
	margin:0;
}

.titleblackarialallcap {
	color:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight:bold;
	font-size:16px;
}

.titlegrayarial {
	color:#666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
}

.subtitleblackarialallcap {
	color:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform: uppercase;
	font-size:12px;
}

.subtitlegrayarial {
	color:#666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
}


.mainHeadlineContainer {
	width:316px;
	margin-bottom:16px;
	padding-bottom:16px;
	border-bottom:1px dashed #999;
}


.mainHeadline14px {
	margin-bottom:2px;
}

.headlineTextContainer {
	width:214px;
	margin:0 4px 0 0;
	float:left;
}

.headlinePicContainer {
	float:right;
	width:98px;
}

.headlinePicContainer img {
	max-height:70px;
	overflow:hidden;
}

.allCapsGreyTitle {
	margin-bottom:6px;
}

.subhead {
margin-bottom:15px;
}

.secondaryheads {
	display:block;
	background: url("/images/gz/rightarrowbullet.gif") transparent no-repeat 0 4px;
	padding:0 0 0 12px;
	margin:0 0 14px 0;
}

.countyheadscontainer, .news01HeadlinesWrapper, .news02HeadlinesWrapper, .news03HeadlinesWrapper, .entertainmentHeadlinesWrapper {
	width:316px;
}

.countycontainercounty {
	width:316px;
	margin:20px 0 4px 0;
}

.countyheadscontainergray {
	width:316px;
	margin-top:0;
	background:#f7f7f7;
	padding:6px 0 6px 0;
}

.comp_countySchoolHeadlinesWrapper {
	border-top:1px solid #999;
	width:316px;
	margin-top:0;
	padding-top:20px;
}

.allcaptitlered, .allcaptitlered a, .allcaptitlered a:hover, .allcaptitleredcounty, .allcaptitleredcounty a, .allcaptitleredcounty a:hover, .allcaptitleredspecial, .allcaptitleredspecial a, .allcaptitleredspecial a:hover, .allcaptitleredclicked, .allcaptitleredclicked a, .allcaptitleredclicked a:hover, .checkitouttitle, .allcaptitleredopinion, .allcaptitleredopinion a, .allcaptitleredopinion a:hover {
	text-decoration:none;
	margin-bottom:8px;
}


.allcaptitleblack {
	margin-bottom:8px;
}



.allcaptitleredspecial, .allcaptitleredopinion {
	border-bottom:1px dashed #999;
	padding-bottom:8px;
}

.allcaptitleredclicked {
	border-bottom:1px dashed #999;
	padding-bottom:8px;
	margin-top:6px;
}


.allcaptitleredspecial {
	float:right;
	width:268px;
}

.allcaptitleredclicked {
	float:right;
	width:232px;
}

.row2modimg {
	width:224px;
	max-width:224px;
	height:157px;
	max-height:157px;
	overflow:hidden;
	margin:0 auto 10px auto;
}


.row2tophead, .row2tophead a, .row2tophead a:hover {
	margin-bottom:14px;
}

.lastrowtitles {
	margin-bottom:15px;
}

.leftbullets {
	width:112px;
	margin-right:4px;
	float:left;
	clear:left;
}

.rightbullets {
	width:113px;
	margin-left:4px;
	float:right;
}


.bluebullets {
	background: url("/images/gz/darkGreyBullet.png") transparent no-repeat 0 6px;
	padding:0 0 0 6px;
	margin:0 0 12px 0;
}

.bluebullets a {
	text-decoration:none;
}

.bluebullets a:hover {
	text-decoration:underline;
}

.specialpubs {
	width:233px;
	height:auto;
	clear:both;
	margin-bottom:12px;
}

.specialpubsbullets, .rsshead, .row2bullets, .row2bulletsvideo, .specialtophead, .row2bulletsbold, .checkitoutbullets {
	background: url("/images/gz/darkGreyBullet.png") transparent no-repeat 0 6px;
	padding:0 0 0 6px;
	margin:0 0 15px 0;
}

.boldnewsitems {
	margin:0 0 12px 0;
	font-size:14px;
	font-weight:bold;
}

.regularnewsitems {
	margin:0 0 16px 0;
}



.countyheadscontainergray .row2bullets {
	max-width:304px;
	margin-right:6px;
	margin-left:6px;
}

.countyheadscontainergray .allcaptitleblack {
	margin-left:4px;
}


.specialtophead {
	background:none;
	clear:both;
	padding:0;
}

.specialpubstopcontainer, .postrsscontainer {
	width:233px;
	height:auto;
	margin-bottom:12px;
}

.specialpubstop {
	height:auto;
	float:left;
	clear:left;
	background:none;
	width:115px;
	margin-top:40px;
}


.specialpubstopimg {
	float:right;
	width:106px;
	height:auto;
	margin-right:12px;
}

.ssheader, .ssheader a, .ssheader a:hover {
	height:auto;
	margin:0;
	padding:0;
}


.sscontent {
	width:305px;
}

.ssleft {
	width:61px;
	float:left;
	clear:left;
	margin-right:8px;
}

.ssright {
	float:right;
	width:236px;
}

.sstitle, .ssheader {
	margin-bottom:10px;
}

.ssseeall {
	margin-top:7px;
}

.cgbullet {
	background: url("/images/gz/rightarrowbullet.gif") transparent no-repeat 0 2px;
	padding:0 0 0 9px;
	margin:0 0 3px 0;
}

.cgcol1, .cgcol2 {
	width:96px;
	margin-right:6px;
	float:left;
}

.cgcol3 {
	width:96px;
	float:right;
}

.cgcontainer {
	width:316px;
	margin:0;
	padding:0 0 0 0;
}


.cglink {
	width:316px;
	float:none;
	clear:both;
}

ul.headings {
	margin:0 0 0 0;
}

ul.headings li {
	background:none;
	display:inline;
	margin:4px 0 0 0;
	padding:0;
}

ul.headings li a, ul.headings li a:hover {
	background:none;
	display:inline;
}

.milestones ul li {
	display:block;
	background: url("/images/gz/rightarrowbullet.gif") transparent no-repeat 0 4px;
}



/***************************
News by Community
***************************/


.newslist {
	width:335px;
	max-width:335px;
	float:left;
	margin-right:17px;
}

#newsbycommunity .thirdcolumn {
	float:right;
	max-width:300px;
	width:300px!important;
	padding:33px 5px 0 0;
}

#newsbycommunity .thirdcolumn .ad {
	padding-right:0;
	padding-bottom:10px;
}

.media, .milestones ul li .media {													
	margin: 0;
	padding: 0 0 0 3px;
}
/**************************************************/


/****************ENTERTAINMENT STYLES START HERE**************************/


.row2col_header {
	margin:0px 5px 10px 0px;
	padding:0;
	border-bottom:1px solid #888;
	color:#808080;
	text-align:left;
	width:auto;
	width:316px;
}

.row4col_header {
	display:block;
	width:90px;
	height:30px;
	border-top:1px solid #999;
	border-bottom:none;
	padding-top:2px;
}

.row3column1 {
	width:314px;
	min-height:250px !important;
	border-bottom:1px solid #999;
	border-left:1px solid #999;
	border-right:1px solid #999;
	float:left;
	padding:0px;
	margin-right:13px;
	background-image: url('/images/gz/tab_background.gif');
	background-repeat:no-repeat;
	background-position:right top;
}

.entBoxSmall {
	width:300px;
	margin:0 7px 0 7px;
}

.entPageMediumPhoto {
	background:#ccc;
	width:302px;
	height:auto;
	padding:2px;
	margin:0 auto 10px auto;
}

.entPageMainHeadline, .entPageSecondaryHeadline, .entPageTertiaryHeadline {
	margin-bottom:8px;
}
	
.entPageMediumPhoto img {
	width:298px;
	max-width:298px;
	margin:0;
	max-height:197px;
	overflow:hidden;
}

.entPageSmallPhoto {
	background:#ccc;
	width:140px;
	height:auto;
	padding:2px;
	margin:0 auto 10px auto;
}
	
.entPageSmallPhoto img {
	width:136px;
	max-width:136px;
	margin:0;
	max-height:92px;
	overflow:hidden;
}


.calendar {
	margin:0px;
	background-color:#d9dbdc;
	width: 316px !important;
	height:180px !important;
	min-height:180px;
	max-height:180px;
	max-width: 316px;
	padding-top:15px;
}

.cal_header {
	padding:0;
	margin:0;
}

#cal_curr_event2 {
	width:285px;
	min-width:285px;
	margin:0px;
	padding:0px;
}

.cal_curr_eventbox {
	background-color:#FFFFFF;
	padding:0 2px 0px 0px;
	margin:13px auto 20px auto;
	max-width:280px;
	min-width:280px;
	width:280px;
	min-height:90px;
	max-height:90px;
	border:3px inset #d9dbdc;
}


#cal_curr_event2 {
	background:none;
	margin:0 0 5px 18px;
	width:243px;
	height:49px;
	min-height:90px;
	max-height:90px;
}

div.randomevent {
	min-height: 90px;
	height:90px;
    display: table-cell;
    vertical-align: middle;
	width:243px;
}

div.randomevent p {
	margin:0 auto 0 auto;
}

.cal_pick_list {
	min-height:55px;
	width: 243px;
	margin-left:0;
	padding-left:0;
	margin-right:0px;
	clear:both;
}

.cal_sponsor {
	float:left;
}

#cal_nums {
	width: 165px;
	margin-right:5px;
	margin-left:0;
}

#cal_1 {
	width: 16px;	
	height:50px;
	margin:0;
	padding:0;
	float:left;
}

#cal_2 {
	width:16px;
	height:59px;
	margin:0;
	padding:0;
	float:right;
}

#cal_1 img, #cal_2 img {
	width:16px;
	height:30px;
margin:28px 0px 15px 0px;
}

.cal_links{
	margin:0;
}

.pbteasephoto {
	width:150px; 
	float:left;
}

.pbteaseheadline {
	width:150px; 
	float:right; 
	font-size:12px;
	font-weight:bold;
}










/*********************Right Rail styles*************************/
#specialSectionsRail {
	width:316px;
	border:none;
	padding:10px 0 0 0;
	margin:6px 0 10px 0;
	border-top:1px solid #999;
}

#specialSectionsRailArticle {
	width:316px;
	border:none;
	padding:10px 0 0 0;
	margin:6px 0 10px 0;
}

.googleAdSenseContainer {
	margin:0 auto 0 auto;
}

/*****************************************************/



/***********************Social Media styles****************/

.sscontainer, .socialnetcontainer {
	width:316px;
	border-bottom:1px solid #999;
	padding:0 0 20px 0;
	height:auto;
	clear:both;
	margin:0 0 18px 0;
}

.socialnetcontainer {
	border:none;
	padding:10px 0 0 0;
	margin:6px 0 10px 0;
	border-top:1px solid #999;
}

.socialnettitle {
	margin:0 20px 0 0;
	width:210px;
	float:left;
	clear:left;
}

.fbplugin {
	width:75px;
	float:right;
}


.snheadcontainer {
	width:305px;
	margin-bottom:6px;
}

.fbbox {
	width:303px;
	border:1px solid #000;
	height:132px;
}

.fbheadcontainer {
	width:303px;
	margin-bottom:3px;
	height:24px;
}

.fbhead1 {
	float:left;
	clear:left;
	width:106px;
	background: url("/images/gz/fbbacksmallon.gif") transparent no-repeat;
	margin-right:3px;
	height:24px;
}

.fbhead2 {
	float:right;
	width:117px;
	background: url("/images/gz/fbbacklargeoff.gif") transparent no-repeat;
	margin-right:77px;
	height:24px;
}


.fbhead {
	margin-left:7px;
}

.fbcontent {
	height:105px;
	max-height:105px;
	min-height:105px;
	overflow:auto;
}

/*****************************************************/



/***************************
Footer styles 
***************************/
.footer {		
	clear:both;																	
	width: 980px;
	margin: 0;
	padding: 15px 0 0 0;
	min-height:95px;
	height:auto;
	position:relative;
}

.footer a {
	padding: 0 4px;
}

/*****************************************************/





/***************************
Opinions--blogs styles 
***************************/

.opinioncontainer {
	width:316px;
	margin:20px 0 0 0;
	padding:0 0 0 0;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
}

.opinions {
	width:316px;
	margin:0;
}

.checkitout {
	width:316px;
	margin:20px 0 0 0;
}

.opiniontitlebar {
	width:316px;
	background:#ccccff;
	border:2px solid #9999cc;
	border-right:none;
	border-left:none;
	padding:0;
	height:24px;
}

.blogtitle {
	margin:3px 17px 7px 4px;
	font-size:14px;
	float:left;
	clear:left;
	width:118px;
}

.bloglinkscontainer {
	float:right;
	width:174px;
	margin:10px 0 7px 0;
}

#speakoutpgheads ul {
	margin:10px 0 0 0;
	padding:0;
}

.spbullets ul, .spbullets2 ul {
	margin:10px 0 14px 0;
	padding:0;
}

#speakoutpgheads ul li, .spbullets ul li, .spbullets2 ul li {
	display:block;
	background: url("/images/gz/rightarrowbullet.gif") transparent no-repeat 0 4px;
	padding:0 0 0 12px;
	margin:0 0 4px 0;
}


#speakoutpgheads ul li a, #speakoutpgheads ul li a:hover, .spbullets ul li a, .spbullets ul li a:hover, .spbullets2 ul li a, .spbullets2 ul li a:hover {
	display:block;
}

.bloglinks2 {
	margin-bottom:10px;
}


.featuredblog, .opinionheadscontainer {
	width:316px;
	border-top:2px solid #999;
	border-bottom:1px solid #9999cc;
	padding:8px 0 0 0;
	margin:0 0 17px 0;
}

.featuredblog {
	padding-bottom:8px;
}

.opinionheadscontainer {
	border:none;
	padding-top:0;
}

.featuredblogphoto {
	margin-right:15px;
	float:left;
	clear:left;
	width:50px;
}

.featuredblogtext {
	width:224px;
	margin-right:25px;
	float:right;
}

.featuredblogtitle, .featuredblogtitle a, .featuredblogtitle a:hover {
	margin-bottom:12px;
}


.opinionheadstitle, .opinionheadstitlebig {
	border-right:2px solid #999;
	border-left:2px solid #999;
	padding:0 5px 0 5px;
	width:58px;
	height:12px;
	margin-bottom:6px;
}

.opinionheadstitlebig {
	width:170px;
	margin-top:22px;
}

/*****************************************************/




/*************CHECK IT OUT STYLES**************/

.checkItOutWrapper {
	width:316px;
	margin:0;
	padding:0 0 0 0;
}

.checkitoutseeall {
	margin-top:4px;
}

.checkitouttitle, .checkitouttitle a, .checkitouttitle a:hover {
	border-bottom:none;
	margin-bottom:12px;
}

.checkitoutsubhead {
	margin-bottom:9px;
}

.checkitoutdesc {
	margin-bottom:12px;
}

.checkItOutHeadlineContainerTop {
	margin-bottom:20px;
	width:293px;
}

.checkItOutHeadlineContainerBottom {
	width:293px;
	margin-bottom:25px;
}

.checkItOutHeadline {
	margin-bottom:6px;
}

.checkItOutSummary {
	margin-bottom:25px;
}




/*****************************************************/




/*************CLICKED MODULE STYLES**************/

.clickedHeadlinesWrapper, .countycontainerclicked {
	width:316px;
	margin-top:0;
	padding:0;
}

.clickedcontainer {
	width:300px;
	margin:0 6px 0 7px;
}

.clickedlogo {
	float:left;
	clear:left;
	width:73px;
	height:43px;
	margin-right:8px;
}

.gazgalleries {
	float:left;
	clear:left;
	width:141px;
	margin:0 17px 0 0; 
	padding:0;
}


.readergalleries {
	width:142px;
	float:right;
	margin:0;  
	padding:0;
}

.gallerytitle {
	margin-bottom:6px;
}

.clickedphoto {
	margin-bottom:3px;
}


.votenow {
	background: url("/images/gz/votecheckbox.gif") transparent no-repeat;
	padding:7px 0 0 28px;
	height:24px;
	margin:2px 0 7px 0;
}

.votenow a {
	background:none;
}

.votenow a:hover {
	background:none;
}

/*****************************************************/




/******************SEARCH RESULT STYLES**********************/


.searchResultTitle {
	margin:16px 0 5px 0;
}

.searchResultInfo {
	margin:0 0 3px;
}

#searchResult {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
}

#searchResult h2 {
	margin:0 0 10px 0;
}

#searchResult .searchResultItem h3 {
	margin:12px 0 5px 0;
}

/*****************************************************/





/********************CALENDAR BEGINS***********************/


#calendar-container {
	margin-top:10px;
	height:250px;
}

#events-calendar {
	padding-top: 10px;
	padding-bottom: 40px;
	position: relative;
}

div.calendar-holder {
	margin: 0 10px;
	height:185px;
	width:300px;
	background-color:#CFE1FF;
}

.calendar-holder .card {
	width: 88px;
	float: left;
	background: url(../img/bg-calendar-card.png) 0 66px  no-repeat;
	padding-bottom: 20px;

}

.calendar-holder .card .month {
	display: block;
	margin: 0;
	padding: 0;
	background:#434343;
	border:1px solid #003366;
}

.calendar-holder .card .day {
	padding-top: 22px;
}

.calendar-holder .card .date {
	display: block;
}

.calendar-holder .calendar {
	width: 178px;
	background: url(../img/bg-events-calendar.png) top left repeat-x;
}

.calendar-holder .calendar .days {
	margin: 0;
	margin-bottom: 15px;
	overflow: hidden;
	padding: 0;
	width:200px;
}

.calendar-holder .calendar .days span {
	display: block;
	width: 20px;
	margin: 0 2px;
	float: left;
}

.calendar-holder .calendar .weeks {
	overflow: hidden;
	margin: 0 0 4px 0;
	width:200px;

}

.calendar-holder .calendar .weeks span,
.calendar-holder .calendar .weeks a {
	display: block;
	width: 20px;
	padding: 0 0;
	margin: 0 2px;
	float: left;
}

.calendar-holder .calendar .weeks a.ev {
	background: url(../img/bg-calendar-date.png) no-repeat;
}


.calendar-holder .calendar .weeks a.td {
	background: url(../img/bg-calendar-date-current.png) no-repeat;
}


.calendar-list .today {
	padding: 10px;
	border-top: 1px solid #ccc;
	background: #fff;
	margin: 10px 10px 0 10px;
	padding-bottom: 10px;
}


.calendar-list .today a.eventDetails {
	display: block;
	margin: 0 0 0 0;
}

.calendar-controls {
	height: 32px;
	border-left: none;
	border-right: none;
	margin: 0 10px;
	width: 300px;
	background-color:#CFE1FF;
	border-bottom: 1px solid #ccc;	
}

.calendar-controls .pointerLeft {
	/* position: absolute;
	left: 0; */
	float: left;
	background: url(../img/calendar-pointer-left.png) left no-repeat;
	padding-left: 24px;
}

.calendar-controls .pointer {
	float: right;
	background: url(../img/calendar-pointer-right.png) right no-repeat;
	padding-right: 24px;
}

#events-calendar .more-bar {
	height: 12px;
	position: absolute;
	bottom: 10px;
	right: 10px;
}


fieldset#eventcontact, fieldset#eventlisting, fieldset#eventdate, fieldset#eventdetails{
    width:620px;
	border:1px #aaa solid;
    padding:10px;
    margin:0 0 20px 0;
	float:left;
}

/* Pop up calendar begins */

.ds_box {
	background-color: #FFF;
	border: 1px solid #000;
	position: absolute;
	z-index: 32767;
}

.ds_tbl {
	background-color: #FFF;
}

.ds_head {
	background-color: #333;
}

.ds_subhead {
	background-color: #CCC;
	width: 32px;
}

.ds_cell {
	background-color: #EEE;
	padding: 5px;
	cursor: pointer;
}

.ds_cell:hover {
	background-color: #F3F3F3;
} /* This hover code won't work for IE */

/* Pop up calendar ends */

/**********************CALENDAR END****************************/





/**********************COMMENTS & REGISTRATION BEGIN****************************/


div#RegistrationForm {
	width:635px;
	margin:10px 0 25px 0;
	float:left;
}

.regcol3 {
float:right;
width:316px;
padding-top:10px;
}

form legend {font-family:Geneva, Arial, Helvetica, sans-serif}

fieldset {
	width:630px;
	float:left;
}

fieldset#UserSettings, fieldset#RegisterHere, fieldset#OptIns, fieldset#PersonalInfo, fieldset#PasswordRecovery{
    border:1px #aaa solid;
    padding:10px;
    margin:0 0 20px 0;
	float:left;
}

legend {
		padding:0px 7px;
		padding:3px;
}


input.formfield, textarea {
	padding: 9px;  
	border: solid 1px #C9C9C9;  /* was e5e5e5 */ 
	outline: 0;  
	width: 200px;  
	background: #FFFFFF url('bg_form.png') left top repeat-x;  
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));  
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);  
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  
}

input#ZipCode {width:125px;}

textarea {  
	width: 400px;  
	max-width: 400px;  
	height: 150px;  
	}  

input.formfield:hover, textarea:hover,  
input.formfield:focus, textarea:focus {  
	border-color:#069; /* was #c9c9c9 */
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;  
}

.form label,
.pass label {  
	margin-left: 10px;
}  

/*
.submit input {  
	width: auto;  
	padding: 9px 15px;  
	background: #617798;  
	border: 0;  
	font-size: 14px;  
	color: #FFFFFF;  
	-moz-border-radius: 5px;  
	-webkit-border-radius: 5px;  
}  
*/

div.form_field_item {
	margin:0 0 10px 0;
}

div.form_field_item_info {
	width:288px;
	margin:10px 0 20px 0;
	padding:5px;
	border:1px dotted #aaa;
}

div#RegistrationLinks {
	margin:15px 0;
}

div#RegistrationLinks ul {
	margin:15px 0;
}

div#RegistrationLinks ul li {
	margin:0 0 0 15px;
	padding:10px 0 0 0;
}


div#Under13 {
	margin:10px 0;
}



/* userCommentsSubmitError.pbo */

#CommentsErrorCode {
	margin:10px 0;
	padding:10px;
	background:#fff;
	border:1px solid #069;
	vertical-align:middle;
}

/* Comments Blocked */
.CommentsBlocked {
}

/* E-mail needs verification */
.ErrorCode1 {
}

/* E-mail needs verification */
.ErrorCode2 {
}

/* Restricted from posting comments */
.ErrorCode3 {
}

/* Need to register an account and login */
.ErrorCode4 {
}

/* Not authorized to modify this comment */
.ErrorCode5 {
}

/* Article does not or no longer exists */
.ErrorCode6 {
}

/* Article is no longer accepting comments at this time */
.ErrorCode7 {
}

/* Article is not accepting comments at this time */
.ErrorCode8 {
}

.ErrorCode1 img.ErrorCodeIcon, 
.ErrorCode2 img.ErrorCodeIcon, 
.ErrorCode3 img.ErrorCodeIcon, 
.ErrorCode4 img.ErrorCodeIcon, 
.ErrorCode5 img.ErrorCodeIcon, 
.ErrorCode6 img.ErrorCodeIcon, 
.ErrorCode7 img.ErrorCodeIcon, 
.ErrorCode8 img.ErrorCodeIcon {
	width:32px;
	height:32px;
	margin:0 15px 0 0;
	padding:0;
	float:left;
}

.comments_form_fake {
	width:450px;
	height:330px;
	background:url(/images/hnet/comments/comments_form_fake.png) no-repeat;
	overflow:hidden;
}

/* Commenting Area */


.commentsLabelNewComment {
	margin:0 0 15px 0;
}

.commentsLabelTitle, 
.commentsLabelComments {
	margin:0 0 5px 0;
}

/* Password Recovery at comp_passwordRecovery.pgo */

.PasswordRecoveryMessage {
	margin:0 0 15px 0;
}

/******************** THE SPEECH BUBBLE*************************/

.triangle-border {
	position:relative;
	padding:15px;
	margin:5px 0 15px;
	border:5px solid #666;
	background:#fff;
	/* css3 */
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

/* Variant : for left positioned triangle
------------------------------------------ */

.triangle-border.left {
	margin-left:30px;
}

/* Variant : for right positioned triangle
------------------------------------------ */

.triangle-border.right {
	margin-right:30px;
}

/* THE TRIANGLE
----------------------------------------- */

.triangle-border:before {
	content:"";
	position:absolute;
	bottom:-20px; /* value = - border-top-width - border-bottom-width */
	left:40px; /* controls horizontal position */
    border-width:20px 20px 0;
	border-style:solid;
    border-color:#666 transparent;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}

/* creates the smaller  triangle */
.triangle-border:after {
	content:"";
	position:absolute;
	bottom:-13px; /* value = - border-top-width - border-bottom-width */
	left:47px; /* value = (:before left) + (:before border-left) - (:after border-left) */
	border-width:13px 13px 0;
	border-style:solid;
	border-color:#fff transparent;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}

/* Variant : top
------------------------------------------ */

/* creates the larger triangle */
.triangle-border.top:before {
	top:-20px; /* value = - border-top-width - border-bottom-width */
	bottom:auto;
	left:auto;
	right:40px; /* controls horizontal position */
    border-width:0 20px 20px;
}

/* creates the smaller  triangle */
.triangle-border.top:after {
	top:-13px; /* value = - border-top-width - border-bottom-width */
	bottom:auto;
	left:auto;
	right:47px; /* value = (:before right) + (:before border-right) - (:after border-right) */
    border-width:0 13px 13px;
}

/* Variant : left
------------------------------------------ */

/* creates the larger triangle */
.triangle-border.left:before {
	top:10px; /* controls vertical position */
	bottom:auto;
	left:-30px; /* value = - border-left-width - border-right-width */
	border-width:15px 30px 15px 0;
	border-color:transparent #666;
}

/* creates the smaller  triangle */
.triangle-border.left:after {
	top:16px; /* value = (:before top) + (:before border-top) - (:after border-top) */
	bottom:auto;
	left:-21px; /* value = - border-left-width - border-right-width */
	border-width:9px 21px 9px 0;
	border-color:transparent #fff;
}

/* Variant : right
------------------------------------------ */

/* creates the larger triangle */
.triangle-border.right:before {
	top:10px; /* controls vertical position */
	bottom:auto;
    left:auto;
	right:-30px; /* value = - border-left-width - border-right-width */
	border-width:15px 0 15px 30px;
	border-color:transparent #666;
}

/* creates the smaller  triangle */
.triangle-border.right:after {
	top:16px; /* value = (:before top) + (:before border-top) - (:after border-top) */
	bottom:auto;
    left:auto;
	right:-21px; /* value = - border-left-width - border-right-width */
	border-width:9px 0 9px 21px;
	border-color:transparent #fff;
}



/**********************COMMENTS & REGISTRATION END****************************/




/********************Most Read styles**************/


.mostreadcontainer {
	width:316px;
	height:auto;
	clear:both;
	padding:0;
	margin:0 0 10px 0;
}

#mrcontent {
	height:auto;
	max-height:300px;
	min-height:200px;
	overflow:auto;
	width:316px;
	padding:0;
	margin:0;
}

.mostReadHLContainer {
	width:296px;
	margin:4px 2px 4px 2px;
	padding:0;
	float:none;
}

.mostReadCounter {
	margin:0 2px 0 0;
	padding:0;
	float:left;
	width:16px;
	text-align:left;
}

.mostRead {
	width:278px;
	padding:0;
	margin:0;
	float:right;
}


.mrbox {
	width:296px;
	border:1px solid #000;
	height:132px;
}

.mrheadcontainer {
	width:296px;
	margin-bottom:3px;
	height:24px;
}

.mrhead1 {
	float:left;
	clear:left;
	width:103px;
	background: url("/images/gz/mrbacksmallon.gif") transparent no-repeat;
	margin-right:3px;
	height:24px;
}

.mrhead2 {
	float:right;
	width:113px;
	background: url("/images/gz/mrbacklargeoff.gif") transparent no-repeat;
	margin-right:77px;
	height:24px;
}


.mrhead {
	margin-left:7px;
}


/*****************************************************/


/**********************SPECIAL PUBS CCE STYLES****************************/

.specialPubsRight {
	float:left;
	width:120px;
}

.specialPubsRight img {
	max-width:120px;
	overflow:hidden;
}

.specialPubsLeft {
	float:left;
	width:95px;
	margin:0 10px 0 0;
}



/*****************************************************/



/********************Homes/Home Tours styles**************/

.homesCountyName {
	margin:0;
}

.homesCountyNameSmall {
	margin:4px 0 0 0;
}

.homesDropDown {
	width:300px;
	margin:6px 0 20px 0;
}

.homesTruliaSearchContainer {
	width:648px;
	background: url("/images/gz/homes/truliaSearchLargeBack.png") transparent no-repeat;
	height:130px;
	padding:0;
	margin:0;
}

.homesTruliaInnerContainer {
	width:476px;
	margin:0 20px 0 152px;
}

.homesTruliaTextContainer1 {
	width:476px;
	height:auto;
	margin:0;
	padding:0;
}

.homesTruliaSearchTitle {
	margin:16px 134px 0 2px;
	width:217px;
	float:left;
}

.homesTruliaSearchPoweredBy {
	float:right;
	width:123px;
	margin:11px 0 0 0;
}

.homesTruliaSearchEnter {
	margin:6px 0 0 1px;
}

.homesTruliaSearchBox {
	float:left;
	width:376px;
	margin:5px 0 0 0;
}

.homesTruliaInputContainer {
	width:476px;
	padding:0;
	margin:3px 0 0 0;
	height:25px;
}

.homesTruliaSearchBoxInput  {
	width:376px;
	height:25px;
	margin:0;
	padding:0;
	border:none;
}

.homesTruliaSearchButton {
	width:93px;
	margin:0 0 0 7px;
	float:right;
	padding:0;
	height:25px;
}

.homesTruliaSearchButton input {
	margin-top:-1px;
}

.homesTruliaSearchRadioButtons {
	width:373px;
	float:left;
	margin:6px 14px 0 0;
}

.homesTruliaAdvancedSearch {
	float:right;
	width:87px;
	margin:6px 0 0 0;
}

.homesTruliaRadioButton1 {
	float:left;
	width:107px;
	margin:0 4px 0 0;
}

.homesTruliaRadioButton2 {
	float:left;
	width:126px;
	margin:0 4px 0 0;
}

.homesTruliaRadioButton3 {
	float:right;
	width:132px;
	margin:0;
}

.homesTruliaRadioButtonInput {
	border:none;
	padding:0;
	margin:0 0 0 0;
	float:left;
	width:12px;
}

.homesTruliaRadioButtonLabel {
	margin:0;
	padding:0;
}

#truliaSearchType_0Label {
	margin:0 0 0 0;
	padding:0;
	float:right;
	width:94px;
}

#truliaSearchType_1Label {
	margin:0 0 0 0;
	padding:0;
	float:right;
	width:113px;
}

#truliaSearchType_2Label {
	margin:0 0 0 0;
	padding:0;
	float:right;
	width:119px;
}

.homesRentalSearchContainer {
	width:316px;
	background: url("/images/gz/homes/rentalSearchBack.png") transparent no-repeat;
	height:130px;
	margin:0;
	padding:0;
}

.homesRentalSearchInnerContainer {
	width:168px;
	margin:0 8px 20px 21px;
	padding:0;
}

.homesRentalSearchTitle {
	margin:0 0 10px 0;
	padding:10px 0 0 0;
}

.homesRentalSearchDescription {
	margin:0 0 16px 0;
}

/*****************************************************/

/* Business & Politics */

.polbiz648col1 {
	width:260px;
	float:left;
}
.polbiz648col1 {
	width:315px;
	float:right;
}

.twitterboxpolitics2 {
width:300px;
border:1px solid #666;
padding:5px 5px 5px 5px;
}

.poltwitterimg2 {
width:25px;
margin:0 5px 0 0;
float:left;
}

.poltwittertext2 {
width:260px;
float:right;
margin:5px 0 0 0;
font-size:14px;
}


/******************************************************/
.teaserTitle {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold; 
	font-size:12px; 
	margin-bottom:10px;
	color:#39C
}

.headlineAskLizContainer {
	width:460px;
	float:left;
}

.headlineAskLizWrapper1 {
	width:240px;
	float:left;
	margin-right:20px;
}

.headlineAskLizWrapper2 {
	width:200px;
	float:right;
	margin-top:0;
}

.headlineAskLizWrapper1Mod {
	width:280px;
	float:left;
	margin-right:10px;
}

.headlineAskLizWrapper2Mod {
	width:170px;
	float:right;
	margin-top:0;
}


/****************** STYLES FOR LEGALS PAGE ******************/
#legalsSearchFields1 {
	float:left; 
	width:300px;
}

#legalsSearchFields2 {
	float:right; 
	width:300px;
}

fieldset#legalsSearchBox {
	width:95%;
    border:1px #aaa solid;
    padding:10px;
    margin:0 0 20px 0;
	float:left;
}

.legalNoticesItems {
	font-size:12px; 
	border-bottom:1px solid #ccc; 
	margin:0 0 20px 0; 
	width:95%;
}

.legalsContainer {
	width:100%;
	margin:0;
	padding:0 0 0 0;
}

.legalsResultsCol {
	width:23%;
	margin-right:6px;
	float:left;
}

.legalsResultsCol2 {
	width:23%;
	margin-right:0px;
	float:left;
}

/***************** CONTACT US & STAFF INFO ********************/

.contactUsPage {
	font-size:12px; 
	font-weight:normal;
}

.contactUscolAd1 {
	width:30%;
	margin-right:20px;
	float:left;
}

.contactUscolAd2 {
	width:30%;
	margin-right:6px;
	float:left;
}

.contactUscolAd3 {
	width:30%;
	margin-right:6px;
	float:right;
}

.contactNewsroomCol1 {
	width:50%; 
	float:left;
}

.contactNewsroomCol2 {
	width:50%; 
	float:right;
}

#contactUsNewsroomPage {
	font-size:12px;
	font-weight:normal;
	width:100%;
}

.contactUsNewsroomsSection {
	font-weight:bold;
	font-size:14px;
}

.contactUsNewsroomStaff {
	width:100%;
}

.contactInfoBio {
	width:100%;
}

.contactInfoBioName {
	font-weight:bold; 
	font-size:18px; 
	color:#000;
}

.contactInfoBioPic {
	float:left;
	width:40%;
}

.contactInfoBioSummary {
	float:right;
	width:60%;
	color:#000;
	margin-top:20px;
}

.contactInfoBioPicStaff {
	float:left;
	width:30%;
}

.contactInfoBioSummaryStaff {
	float:left;
	width:50%;
	color:#000;
	margin-top:20px;
}

.staffInfoTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#000;
}

.staffInfoLatestByWrapper {
	width:648px;
}

.staffInfoLatestByLeft {
	float:left;
	width:310px;
	margin-right:28px;
}

.staffInfoLatestByRight {
	float:right;
	width:310px;
}


 







